{% include head.html %}

<div class="flexcontainer">
<header>
	<img class="float-left" src="{{ site.baseurl }}/img/gnome.svg">
    <h3 class="site-title"><a href="{{ site.baseurl }}/">{{ site.title }}</a></h3>
</header>

{{ content }}

{% include footer.html %}